Bug 1869319 - Add @natiiix to Insights Operator OWNERS on GitHub
Summary: Add @natiiix to Insights Operator OWNERS on GitHub
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.5.z
Assignee: Martin Kunc
QA Contact: psimovec
Marc Muehlfeld
URL:
Whiteboard:
Depends On: 1869312
Blocks: 1870512
TreeView+ depends on / blocked
 
Reported: 2020-08-17 13:41 UTC by Ivo Meixner
Modified: 2020-09-08 10:55 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1869312
: 1870512 (view as bug list)
Environment:
Last Closed: 2020-09-08 10:54:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift insights-operator pull 156 None closed [release-4.5] Bug 1869319: Add @natiiix to OWNERS 2020-09-16 07:50:34 UTC
Red Hat Product Errata RHBA-2020:3510 None None None 2020-09-08 10:55:15 UTC

Comment 2 Ivo Meixner 2020-08-17 14:29:57 UTC
I was not really sure what should the severity be set to, considering the nature of the bug.

Comment 8 errata-xmlrpc 2020-09-08 10:54:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.8 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3510


Note You need to log in before you can comment on or make changes to this bug.